ExtUtils::MM_Darwin(3pm)

NAME
ExtUtils::MM_Darwin - special behaviors for OS X

SYNOPSIS
    For internal MakeMaker use only

DESCRIPTION
See ExtUtils::MM_Unix or ExtUtils::MM_Any for documentation on the methods overridden here.

  Overridden Methods
init_dist

Turn off Apple tar's tendency to copy resource forks as "._foo" files.

cflags

Over-ride Apple's automatic setting of -Werror